/*$ida_color_neutral_79 : #BEC4C8;*/
/* == Begin Body content Components == */
.lp__body_content {
  font-size: 1rem;
  line-height: 1.625rem;
  color: #2c333e;
  margin-bottom: 0.5rem;
        word-break: break-word;
}
.lp__body_content p {
  margin-bottom: 1.5rem;
}
.lp__body_content ul {
  list-style: disc;
  padding-left: 20px;
}
.lp__body_content ul li {
  list-style: disc;
  margin-bottom: 1.5rem;
}
.lp__body_content ol {
  list-style: decimal;
  padding-left: 20px;
}
.lp__body_content ol li {
  list-style: decimal;
  margin-bottom: 1.5rem;
}
.lp__body_content a {
  font-weight: 600;
}
.lp__body_content .lp__body_disclaimer {
  font-weight: bold;
  font-style: italic;
}
.lp__body_content .lp__body_content_sm_hor {
  float: left;
  width: 263px;
}
.lp__body_content .lp__body_content_sm_hor img {
  margin-bottom: 0.5rem;
}
.lp__body_content .lp__body_content_lg_hor {
  float: left;
  width: 360px;
}
.lp__body_content .lp__body_content_lg_hor img {
  margin-bottom: 0.5rem;
}
.lp__body_content .lp__body_content_sm_ver {
  float: left;
  width: 165px;
}
.lp__body_content .lp__body_content_sm_ver img {
  margin-bottom: 0.5rem;
}
.lp__body_content .lp__body_content_lg_ver {
  float: left;
  width: 220px;
}
.lp__body_content .lp__body_content_lg_ver img {
  margin-bottom: 0.5rem;
}
.lp__body_content .lp__body_content_sm_squ {
  float: left;
  width: 140px;
}
.lp__body_content .lp__body_content_sm_squ img {
  margin-bottom: 0.5rem;
}
.lp__body_content .lp__body_content_lg_squ {
  float: left;
  width: 220px;
}
.lp__body_content .lp__body_content_lg_squ img {
  margin-bottom: 0.5rem;
}
.lp__body_content .lp__body_content_full_size {
  margin-bottom: 8px;
}
.lp__body_content .lp__body_content_full_size img {
  margin-bottom: 0.5rem;
}
.lp__body_content .lp__body_left_img {
  float: left;
  margin: 0rem 1.5rem 0rem 0rem;
}
.lp__body_content .lp__body_right_img {
  float: right;
  margin: 0rem 0rem 0rem 1.5rem;
}
.lp__body_content figcaption {
  font-size: 0.75rem;
  line-height: 1rem;
  color: #2c333e;
}
.lp__body_content.lp__left_textalign {
  margin-left: 2.625rem;
}

.lp_body_content_table {
  background: #fff !important;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-overflow-scrolling: touch;
  border: 0px;
  margin: 0px 0px 16px 0px;
  overflow-x: scroll;
    overflow-y: hidden;
}
@media (min-width: 768px) {
  .lp_body_content_table {
    float: left;
    margin-right: 1.5rem;
  }
}
.lp_body_content_table table {
  border: 1px solid #D8DDE4;
  width: 100%;
}
.lp_body_content_table table thead tr th {
  font-family: "Andes", sans-serif;
  font-size: 1rem;
  line-height: 1.625rem;
  text-align: left;
  vertical-align: top;
  font-weight: bold;
  width: auto;
  padding: 1rem;
  background-color: #1f7093;
  color: #ffffff;
  border: 1px solid #D8DDE4;
}
.lp_body_content_table table tbody tr th {
  font-family: "Andes", sans-serif;
  font-size: 1rem;
  line-height: 1.625rem;
  text-align: left;
  vertical-align: top;
  font-weight: bold;
  width: auto;
  padding: 1rem;
  background-color: #1f7093;
  color: #ffffff;
  border: 1px solid #D8DDE4;
}
.lp_body_content_table table tbody tr td {
  font-size: 1rem;
  line-height: 1.625rem;
  color: #2c333e;
  padding: 1rem;
  word-break: break-word;
  text-align: left;
  border: 1px solid #D8DDE4;
}
.lp_body_content_table caption {
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: bold;
  text-align: left;
  margin-bottom: 16px;
}
.lp_body_content_table caption .lp__caption_title {
  font-size: 0.75rem;
  font-weight: bold;
}
.lp_body_content_table caption .lp__caption_description {
  font-size: 0.75rem;
  line-height: 1rem;
}
@media (max-width: 767px) {
  .lp_body_content_table table > thead > tr > th,
.lp_body_content_table table > tbody > tr > th,
.lp_body_content_table table > tfoot > tr > th,
.lp_body_content_table table > thead > tr > td,
.lp_body_content_table table > tbody > tr > td,
.lp_body_content_table table > tfoot > tr > td {
    white-space: nowrap;
  }
}
.lp_responsive_table {

margin: 0px;
float: none;
display: block;
}
.lp_responsive_table table tbody tr th {
    width:300px!important;
        white-space: nowrap;
}

/* == End Body content Components == */
